body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
	border: none;
}
ol,ul,li {list-style: none;}

input,select,textarea {
	
         margin:2px;
			background: #FFFFFF;
			width:350px;
			border: 1px solid #c6d5e0;
			padding: 2px;
			color: #212930;
            margin-left: 20px;
	}
	
input.submit {
                float:right;
                width:100px;
                background:#3889c8;
                font:normal 13px "trebuchet ms", verdana, arial;
                padding:4px 10px;
                color:#ffffff;
                border: 1px solid #c6d5e0;
}
input.checkbox{
    width: 20px;
}
.form{
    padding:0;margin:20px;
    float:left;
    margin-left: 50px;
}
table th a{color:white;}
.form li label{width: 150px;}
li label.head {
       font-weight:bold;
     width:auto;	
}
input[type="radio"]{
    width: 20px;
}



.formsubmit{clear:both;    
            padding:0;margin:20px;
    float:left;
    margin-left: 50px;
width:100%;}

.formsubmit li{
width:20%;
float:left;
padding:10px;
}

      #alertMsg {
            padding:7px 50px;
            border:1px solid #CCCCCC;
            margin:20px auto 20px auto;
            width:100%;
            font-size: 18px;
      }

      #alertMsg ul {
            margin:0;
      }

      #alertMsg li {
            list-style-type: none;
            overflow:visible;
            background:none;
            text-align: center;
      }

      #alertMsg.info {
         background:#CCFFCC;
      }

      #alertMsg.error {
         background:#FFCCCC;
      }
      
      #hintbox{ /*CSS for pop up hint box */
            position:absolute;
            top: 0;
            background-color: #f5f8fc;
            width: 150px; /*Default width of hint.*/
            padding: 10px;
            border:1px solid black;
            font:normal 11px Verdana;
            line-height:18px;
            z-index:100;
            visibility: hidden;
      }

      .hintanchor{ /*CSS for link that shows hint onmouseover*/
            float:right;
            padding-top:4px;
            cursor:help;
            font-weight: bold;
            color: navy;
      }
	
      #ui-datepicker-div {
            display:none;	
     	}
        
           li div.right {
                float:right;
                width:330px;
                margin:0;
           }  
           
.formclear{clear:both;    
            padding:0;margin:20px;
    float:left;
    margin-left: 50px;
width:100%;}       

#panelmenu .collapse-box a{color:white;}
#panelmenu .collapse-box .collapse-content ul li a{color:black;}
.training-page .more{font-size:1.125vw;
                     line-height:1.35vw;
                     color:#fff;
                     font-weight:600;
                     background:#119FC1;
     height:3.375vw;
     width:75%;
     -webkit-border-radius:.28125vw;
     -moz-border-radius:.28125vw;
     border-radius:.28125vw;
     text-align:center;
     padding-top:1.0125vw;

     margin:15px;
}
.training-page .more a{color:white;} 
.training_box_list .col-m4{position:absolute;margin:20px;width:100%;}
.training_box_list .introtext{padding-top:0px;margin:20px;width:96%;margin-bottom: 0px;text-align: justify;}
.training_box_list .fulltext{margin:20px;width:96%;text-align: justify;}
.training_box_list .morebuton{padding-bottom: 20px;}
.training_box_list{display:block;}
.training_box_list .more{width:36%;margin-left: 53%;}
.training_box_list .header{margin:0px;padding:20px;}

.training_box_list ul{margin:20px;padding:20px;}
.training_box_list ul li label{width:200px;float:left;}
.training_box_list ul li input.text{float:left;}
.training_box_list ul li{clear:both;padding-bottom: 20px;margin-bottom: 20px;}
.training_box_list.training_box_orange ul{padding-top:0px;}
.training_box_list ul li .block{float:left;}
.training_box_list ul li div{float:left;}
.training_box_list ul li .block{color: #119FC1;}
.training_box_list ul li teaxtarea{float:left;}
.training_box_list .head{clear:both;width:100%;}
.training_box_list ul li textarea{width: 75%;}

.collapse-box .collapse-content ul li label{width:200px;float:left;}
.collapse-box .collapse-content  ul li input.text{float:left;}
.collapse-box .collapse-content  ul li{clear:both;}

.loginbox{padding:20px;margin:20px;}

.training_box_list ul.premium li label{width:500px;float:left;}

.form-group .required{float:left;color:red;font-weight: bold;font-size: 24px;}
.form-group input{float:left;width:95%;}

.modalvisible{
    display: block;
    position: relative;
    width: 150%;
}

#collapseInfo div{text-align:center}
#collapseInfo h3{padding:10px;}
#collapseInfo .more{margin-left: 50px;}
#panelmenu h4{margin-bottom: 10px;}

.form-group .form-control{margin-bottom: 10px;}

.login-page #alertMsg {width: 60%;}

input.error{border: 1px solid red;}
label.error{border: 1px solid red;}
select.error{border: 1px solid red;}
li.error{border: 1px solid red;}

.my-select .checkbox-f-label span{width:220px !important;}
.my-select .checkbox-f-label span.required{color:red;font-weight: bold;font-size: 24px;float:left;width:10px !important;}

.required-line{line-height: 20px;}
.required-description{color:red;font-weight: bold;padding-left: 10px;font-size: 16px;}